﻿
*,
*::before,
*::after {box-sizing: border-box;}


html {
	font-size: 12px;
}

#me-wrapper {
    min-height: 100%;
    position: relative;
}
#me-header-wrapper {
    height: auto;
    width: 100%;
    background-position: center;
    background: #1d1d1d;
    background-image: url(/images/global/golbal_header_bg.gif);
    background-repeat: repeat-x;
}
#me-nav-wrapper {
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    background: #eee;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f1f1f1', endColorstr='#dddddd');
    background: -webkit-gradient(linear, left top, left bottom, from(#f1f1f1), to(#ddd));
    background: -webkit-linear-gradient(top, #f1f1f1, #ddd);
    background: -moz-linear-gradient(top, #f1f1f1, #ddd);
    background: -ms-linear-gradient(top, #f1f1f1, #ddd);
    background: -o-linear-gradient(top, #f1f1f1, #ddd);
    background: linear-gradient(top, #f1f1f1, #ddd);
}

#me-content-wrapper {
    background: #fff;
    background-image: url(/images/global/content_bg_gradient_at_top.gif);
    background-repeat: repeat-x;
    padding: 0 0 6rem 0;
    height: 100%;
}
#me-footer-wrapper {
    position: absolute;
    bottom: 0;
    width: 100%;
    height: auto;
    background-position: center;
    background: #000;
    padding: 0;
}

.pagewidth {
    width: auto;
    margin-left: auto;
    margin-right: auto;
    padding: 0;
    position: relative;
}


#me-header {
    width: auto;
    min-height: 45px;
    height: auto;
    color: #fff;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    font-size: 1.3rem;
    text-align: left;
    vertical-align: middle;
    padding: 0;
    margin: 0;
}
#me-nav {
    font-size: 1rem;
    line-height: 1.5em;
    color: #484848;
    font-weight: normal;
    padding: 0.25rem 1rem;
}
    #me-nav .fa {
        margin-right: 0.25em;
    }
#me-content {
    float: left;
    width: 100%;
    padding: 0 1rem;
    min-height: 1px;
}
#me-footer {
    width: 100%;
    min-height: 1px;
    padding: 0 1rem 1rem 1rem;
    font-size: 1.1rem;
}


#m_logo {
    float: left;
    display: inline-block;
    padding-left: .6rem;
    padding-top: .6rem;
}

    #m_logo a {
        display: block;
        height: 30px;
        width: 150px;
        /*width: 40px;*/
        background-position: 0px 0px;
        background-image: url(/images/global_header_bdt.png);
        background-repeat: no-repeat;
        text-indent: -9999px;
    }

#m_title {
    float: left;
    display: inline-block;
    width: auto;
    color: #fff;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    font-size: 1.3rem;
    line-height: 1.6rem;
    text-align: left;
    vertical-align: middle;
    padding: 1.15rem 1rem 1rem 1rem;
}

#m_login,
#m_logoff,
#m_home {
    display: inline-block;
    float: right;
    padding-right: .7rem;
    padding-top: .7rem;
}
    #m_login a,
    #m_logoff a,
    #m_home a {
        display: block;
        height: 30px;
        width: 60px;
        background-position: 0px 0px;
        background-repeat: no-repeat;
        text-indent: -9999px;
    }
    #m_login a {
        background-image: url('/images/global/login.png');
    }
    #m_logoff a {
        background-image: url('/images/global/logoff.png');
    }
    #m_home a {
        background-image: url('/images/global/home.png');
    }

        #m_login a:hover,
        #m_logoff a:hover,
        #m_home a:hover {
            background-position: 0px bottom;
        }



#me-paddding-top,
.me-paddding-top {
    padding-top: 2rem;
}
    #me-paddding-top h1:first-of-type,
    .me-paddding-top h1:first-of-type {
        margin-top: 1rem;
    }
    .me-paddding-top-0 h1:first-of-type {
        margin-top: 0;
    }

div.m_bdt {
    text-align: left;
    min-width: 300px;
    min-height: 1px;
    float: left;
    margin-top: 20px;
    margin-right: 90px;
}
div.m_bdt a {
    display: block;
    height: 30px;
    width: 150px;
    background-position: 0px 0px;
    background-image: url(/images/global_header_bdt.png);
    background-repeat: no-repeat;
    text-indent: -9999px;
}

div.m_facebook,
div.m_youtube {
    position:absolute;
    right:5px;
    top:15px;
}
div.m_facebook {
    right:50px;
}
div.m_facebook a {
    display:block;
    height: 25px;
    width: 25px;
    background-position: 0px 0px;
    background-image: url('http://www.mitsubishi-electric.co.nz/images/icon_facebook_25.png');
    background-repeat: no-repeat;
    text-indent: -9999px;
}
div.m_youtube a {
    display:block;
    height: 25px;
    width: 35px;
    background-position: 0px 0px;
    background-image: url('http://www.mitsubishi-electric.co.nz/images/icon_youtube_25.png');
    background-repeat: no-repeat;
    text-indent: -9999px;
}

div.m_footer_nav {
    text-align: right;
    min-width: 200px;
    min-height: 1px;
    margin: 1rem 0 0 0;
}
    div.m_footer_nav a {
        display: inline-block;
        margin: .3rem 0 .7rem 1.5rem;
        white-space: nowrap;
    }
div.m_copyright {
    text-align: right;
    margin: .5rem 0;
    width: 100%;
    clear: both;
}


/*other*/
div.logo-me {
	float: left;
	width: 212px;
    height: 80px;
    background-image: url('/bdt/images/receptiondisplay/logo_me.png');
    background-position: center center;
    background-repeat: no-repeat;
}
div.logo-bdt { 
	float: right;
	width: 101px;
    height: 80px;
    background-image: url('/bdt/images/receptiondisplay/logo_bdt.png');
    background-position: center center;
    background-repeat: no-repeat;
}



/* me-themes */
html.me-theme-f .pagewidth {
    width: auto;
}

/* RESPONSIVE */
/*--  PC's Tablets : Modifications  --*/
@media (min-width: 451px) {


    #me-header {
        font-size: 1.6rem;
        line-height: 1.6rem;
    }
    /*#m_home a {
        width: 150px;
    }*/
    div.m_footer_nav {
        float: right;
    }

    div.m_copyright {
        text-align: right;
        float: none;
        width: auto;
        margin: 1.5rem 0 0 0;
    }


}
@media (min-width: 961px) {

    .pagewidth {
        width: 960px;
    }

    html.me-theme-f .pagewidth {
        width: auto;
    }

}